[Mailman-Users] solved: trouble after security upgrade

Patrick Lesslie patricklesslie at iinet.net.au
Sun Feb 22 01:35:20 CET 2004

On Fri, Feb 20, 2004 at 06:47:44PM +1100, Patrick Lesslie wrote:
> Recently I upgraded mailman running on Debian stable to meet a
> security upgrade.  A couple of days later I noticed that posts
> weren't appearing, and "help" to -request wasn't being answered.

From: Matt Zimmerman <mdz at debian.org>
To: debian-security-announce at lists.debian.org
Date: Sat, 21 Feb 2004 15:00:04 -0800
Subject: [SECURITY] [DSA 436-2] New mailman packages fix bug introduced in DSA +436-1
In the process of fixing these vulnerabilities for DSA 436-1, a bug
was introduced which could cause mailman to crash on certain malformed

For the current stable distribution (woody) this problem has been
fixed in version 2.0.11-1woody8.

More information about the Mailman-Users mailing list